Subject: Preventing Traveler's Diarrhea

From: [email-masked]
Date: Mon, 4 Sep 1995 16:16:15 LOCAL

What is good for preventing diarrhea and hepatitis while traveling in areas 
with poor water and sanitation?

thanks, M.

---

From: cyli <[email-masked]>
Date: 5 Sep 1995 11:01:38 GMT

> with poor water and sanitation?

I believe I've read that there are vaccines for both hepatitis A and
B now.   Check  with  your local State or County Health Department. I
recommend this  instead  of checking with  your doctor because many
haven't gotten the news about the HepA vaccine yet.
 
As far as  diarrhea, avoid all raw fruits  and veggies and all local
water sources.  Even bottled water can be a problem according to one
study I've read recently (I have a strong  recent interst as I'm on
meds for Giardisis right now and they're fairly unpleasant. Though
clearing  up  the problem nicely.).  The study recommends drinking
only  carbonated beverages.
 
You might  want to check with your doctor on the diarrhea one and see
 if he/shewill send along some antibitoics with you, to take in case 
of need. And take along something good in way of an anti-diarrehal med.  

As  herbal precautions go, I've read that taking cayenne pepper pills
will help expel parasites.  Since it's mostly parasites which cause
diarhhea in travelers, you might want to do some  reading of your own
on it.

---

From: Maggie Houston <[email-masked]>
Date: 5 Sep 1995 17:12:15 GMT

I have a friend who travels extensively as a freelance writer through out the 
world.  She travels with Swedish Bitters, acidophilus, and Rescue Remedy.  
She swears by this combination.  The Bitters kills and prevents a wide range 
of microbes from growing back,  the acidophilus wards off diarrea and the 
Resue Remedy engages healing energies.  You might also try adding L. 
Salvarious to the mix.  She tells be that their are marvelous Apothercaries in 
which she can purchase natural products overseas and that visiting them 
even if you don't know the language can be a great adventure and very 
educational about what an enlightened pharmacy might look like.  Maggie

---

From: [email-masked]
Date: Tue, 5 Sep 1995 16:27:57 LOCAL

Perhaps I need to clarify my question and ask what herbal or natural remedies 
are recommended to prevent, and perhaps treat, travelers' illnesses like 
Diarrhea?  I do not want to take allopathic drugs, certainly not prophylactic 
antibiotics to kill all the good bacteria.  I take large doses of acidophilus 
regularly but I am uncertain how to take it along since it requires 
refrigeration. I have seen some acidophilus that does not need refrigeration, 
but I would have to take about 20 to reach the level I usually get in one or 
two.

---

From: [email-masked] (Duane Weed, MS, DC)
Date: 6 Sep 1995 03:25:52 GMT

>with poor water and sanitation?
   In her excellent book, TRAVELER'S JOY, Juliette de Bairacli Levy devotes
an entire chapter to water. In another chapter she discusses herbal
treatments for hepatitis and diarrhea.
   She says that when water is suspect, it should be boiled, and then made
into a tea with aromatic tea herbs such as sage, rosemary, santolina or
thyme.

    Dr. Duane Weed, DC  <*>  E-Mail request for my FREE Herb Guide/
    [email-masked]   <*>  Catalog on diskette.  Include address.

---

From: cyli <[email-masked]>
Date: 6 Sep 1995 10:41:20 GMT

[email-masked] wrote:
> antibiotics to kill all the good bacteria.  

Very sensible.  Antibiotics are only for if you've already got 
something too hardy for the usual gentler remedies.   Not to be
taken lightly, but valuable to have along when you're lying down
and curled around your own aching stomach.   Except when you're 
running to evacuate it.

---

From: [email-masked] (LeAnne)
Date: 11 Sep 1995 17:31:41 GMT

In article <[email-masked]>, [email-masked] says...
>with poor water and sanitation?

I spent a lot of time in Asia last year & earlier this year & I had 
no problems with diarrhea or hepatitus.

	#1 get the vaccinations (series of shots) for hep A & B well 
	   	before your trip
	#2 take the typhoid series (mine was oral - a pill every other day 
		for a total of 3 tablets) well before the trip
	#3 do not drink tap water, drink only sealed bottled water - 
		I tried to stick with Evian or Perrier since they
		are both from French sources & are known world-wide
	#4 if you cannot drink bottled water - stick to beer (I cannot drink
		alcohol because of allergies) or hot coffee/tea (very 
		popular to be served over ice in some countries - don't 
		accept it this way - only HOT!) or Coca-Cola (also known 
		around the world & no, I don't work for Coke - I don't 
		even like Coke, but it is safer to drink than the
		water in some places)
	#5 I would also recommend taking malarial preventative if in
		a rural area known for malaria (better safe then sorry -
		I took Lariam beginning a week before anticipated exposure
		until 4 weeks after last exposure)
	#6  Eat only fruit that you peel yourself (like bananas, oranges,...)
		Do not eat any raw veggies, only cooked stuff

Talk to a doctor who has experience in prepping travelers. Good luck...LeAnne